Subject: TTRS- imp chat 3
From: Akhil P Walia <[email-masked]>
To: Surya Jain <[email-masked]>, krishna tiwari <[email-masked]>, M ramananda <[email-masked]>, Abhay Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Harish Chauhan <[email-masked]>, Shashank Mishra <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Devendra Madan <[email-masked]>, Raj Khandelwal <[email-masked]>, Manmohan Singh <[email-masked]>, Amandeep Jangra <[email-masked]>, Ankit Verma <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 19 Mar 2014 04:15:45 +0530 (IST)

Hello 

Another chat for your reference to see how to be proactively interest a prospect in our program. 
If a home user is looking for free, we do not hesitate to request one. 

    • 

Agent 

Hello, can I answer any questions you have about TTRS? 
    • 

Client 

the quich brown fox jumpso over the alazy dog 
    • 

Agent 

Hi! May I answer any questions for you? 
    • 

Client 

can i get this program for free 
    • 

Agent 

If you are looking for Home Licence. I can offer you a free trial to start with. 
    • 

Client 

yes please how can i get this 
    • 

Agent 

Can I get your name and email address please? 
    • 

I need this to setup your free trial account. 
    • 

Client 

Ok. Amara email is [email-masked] 
    • 

Agent 

Are you looking this program for yourself or for a school? 
    • 

Client 

myself to use at school and at home 
    • 

Agent 

Thank you for sharing the details. The administration team will set you up with a 7 day free trial within the next 12 hours and you will receive an email with the login details. 
    • 

If it doesn't arrive, please can you check your junk/spam box. 
    • 

Is there anything else I may assist you with today? 
    • 

Client 

thank you stan ( that ur new name 
    • 

Agent 

You are welcome :) 
    • 

Have a nice day ahead. 
    • 

7:00 am 

Client left the chat.